oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_JBParameters Struct Reference

`#include <rtpsession.h>`

## Data Fields
int | min_size
int | nom_size
int | max_size
bool_t | adaptive
bool_t | pad [3]
int | max_packets

## Detailed Description

Jitter buffer parameters

## Field Documentation

int _JBParameters::max_packets

max number of packets allowed to be queued in the jitter buffer

int _JBParameters::max_size

idem

int _JBParameters::min_size

in milliseconds

int _JBParameters::nom_size

idem

The documentation for this struct was generated from the following file:

- include/ortp/rtpsession.h